You may now utilize PHP 8.0 with all Plesk hosting plans!

The latest version of PHP - PHP 8.0 was recently released this last month. To maintain our standards of providing the latest technologies, keeping your sites optimized and secure, we've rolled-out support for PHP 8 to Plesk.

All Plesk hosting plans support this new PHP version. This includes WordPress only plans.

Currently, PHP 8 is only available via the main Plesk PHP selector. CloudLinux has not yet released 8.0 support for their PHP selector.

If you'd like to give PHP 8.0 a try, simply log in to your Plesk account, and click the "PHP Settings" option. From there, you are able to modify the version of PHP used for your site.



Friday, December 18, 2020





« 返回